# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items, Menu

from jmb.core.admin.menu import register_menu

settings_menu_item = items.MenuItem(
    # GENERAL
    _('Settings'), 
    reverse('admin:app_list', kwargs={'app_label': 'settings'}),
    children=[
        items.MenuItem(
            _('Settings'),
            '',
            children=[
                items.MenuItem(_('AcomeA settings'), reverse('admin:settings_acomeasettings_changelist',)),
            ]
        ),
    ]
)


register_menu(settings_menu_item, 'acomea.settings')