# -*- coding: utf-8 -*-

from django.db import models
from django.contrib.sites.models import Site
from cms.models.pluginmodel import CMSPlugin

from jmb.core.db.cmsmodels import StatusModel


class SoapRedirectSettings(CMSPlugin, StatusModel):
    site = models.ForeignKey(
        Site,
        related_name="soap_redirect_settings"
    )

    class Meta:
        app_label = "settings"
