# -*- coding: utf-8 -*-
from south.utils import datetime_utils as datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models


class Migration(SchemaMigration):

    def forwards(self, orm):
        # Adding model 'MailupFieldMap'
        db.create_table('settings_mailupfieldmap', (
            ('id', self.gf('django.db.models.fields.AutoField')(primary_key=True)),
            ('date_create', self.gf('django.db.models.fields.DateTimeField')(null=True, blank=True)),
            ('date_last_modify', self.gf('django.db.models.fields.DateTimeField')(null=True, blank=True)),
            ('creator', self.gf('django.db.models.fields.related.ForeignKey')(blank=True, related_name='settings_mailupfieldmap_creator', null=True, to=orm['auth.User'])),
            ('last_modifier', self.gf('django.db.models.fields.related.ForeignKey')(blank=True, related_name='settings_mailupfieldmap_last_modifier', null=True, to=orm['auth.User'])),
            ('email_field_export_file', self.gf('django.db.models.fields.CharField')(default='Email', max_length=30)),
            ('email_field_mailup', self.gf('django.db.models.fields.CharField')(default='Email', max_length=30)),
            ('first_name_field_export_file', self.gf('django.db.models.fields.CharField')(default='Nome', max_length=30)),
            ('first_name_field_mailup', self.gf('django.db.models.fields.CharField')(default='FirstName', max_length=30)),
            ('last_name_field_export_file', self.gf('django.db.models.fields.CharField')(default='Cognome', max_length=30)),
            ('last_name_field_mailup', self.gf('django.db.models.fields.CharField')(default='LastName', max_length=30)),
            ('group_field_export_file', self.gf('django.db.models.fields.CharField')(default='Gruppi', max_length=30)),
            ('field_1_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_1_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_2_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_2_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_3_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_3_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_4_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_4_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_5_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_5_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_6_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_6_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_7_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_7_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_8_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_8_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_9_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_9_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_10_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_10_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_11_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_11_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_12_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_12_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_13_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_13_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_14_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_14_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_15_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_15_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_16_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_16_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_17_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_17_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_18_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_18_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_19_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_19_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_20_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_20_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_21_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_21_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_22_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_22_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_23_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_23_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_24_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_24_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_25_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_25_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_26_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_26_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_27_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_27_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_28_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_28_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_29_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_29_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_30_export_file', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
            ('field_30_mailup', self.gf('django.db.models.fields.CharField')(max_length=30, null=True, blank=True)),
        ))
        db.send_create_signal('settings', ['MailupFieldMap'])


    def backwards(self, orm):
        # Deleting model 'MailupFieldMap'
        db.delete_table('settings_mailupfieldmap')


    models = {
        'auth.group': {
            'Meta': {'object_name': 'Group'},
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '80'}),
            'permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'})
        },
        'auth.permission': {
            'Meta': {'ordering': "('content_type__app_label', 'content_type__model', 'codename')", 'unique_together': "(('content_type', 'codename'),)", 'object_name': 'Permission'},
            'codename': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'content_type': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['contenttypes.ContentType']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        'auth.user': {
            'Meta': {'object_name': 'User'},
            'date_joined': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '50'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Group']", 'symmetrical': 'False', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_staff': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_superuser': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_login': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128'}),
            'user_permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'}),
            'username': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '50'})
        },
        'cms.cmsplugin': {
            'Meta': {'object_name': 'CMSPlugin'},
            'changed_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'}),
            'creation_date': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.CharField', [], {'max_length': '15', 'db_index': 'True'}),
            'level': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'lft': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'parent': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.CMSPlugin']", 'null': 'True', 'blank': 'True'}),
            'placeholder': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.Placeholder']", 'null': 'True'}),
            'plugin_type': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'}),
            'position': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'rght': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'tree_id': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'})
        },
        'cms.placeholder': {
            'Meta': {'object_name': 'Placeholder'},
            'default_width': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'slot': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'})
        },
        'contenttypes.contenttype': {
            'Meta': {'ordering': "('name',)", 'unique_together': "(('app_label', 'model'),)", 'object_name': 'ContentType', 'db_table': "'django_content_type'"},
            'app_label': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'model': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        'settings.acomeasettings': {
            'Meta': {'object_name': 'AcomeaSettings'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_acomeasettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_analytics_enabled': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_soap_enabled': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_acomeasettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'default': "'AcomeA global settings'", 'max_length': '100'}),
            'site': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'settings'", 'unique': 'True', 'to': "orm['sites.Site']"}),
            'soap_off_redirect_url': ('django.db.models.fields.URLField', [], {'max_length': '200', 'null': 'True', 'blank': 'True'}),
            'sql_server': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['settings.AcomeaSqlServerSettings']", 'null': 'True', 'blank': 'True'})
        },
        'settings.acomeasqlserversettings': {
            'Meta': {'object_name': 'AcomeaSqlServerSettings'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_acomeasqlserversettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'database': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'ip': ('django.db.models.fields.IPAddressField', [], {'max_length': '15'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_acomeasqlserversettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'port': ('django.db.models.fields.IntegerField', [], {'default': '1433'}),
            'username': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        'settings.mailupfieldmap': {
            'Meta': {'object_name': 'MailupFieldMap'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_mailupfieldmap_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_field_export_file': ('django.db.models.fields.CharField', [], {'default': "'Email'", 'max_length': '30'}),
            'email_field_mailup': ('django.db.models.fields.CharField', [], {'default': "'Email'", 'max_length': '30'}),
            'field_10_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_10_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_11_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_11_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_12_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_12_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_13_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_13_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_14_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_14_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_15_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_15_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_16_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_16_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_17_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_17_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_18_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_18_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_19_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_19_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_1_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_1_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_20_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_20_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_21_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_21_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_22_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_22_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_23_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_23_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_24_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_24_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_25_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_25_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_26_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_26_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_27_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_27_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_28_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_28_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_29_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_29_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_2_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_2_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_30_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_30_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_3_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_3_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_4_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_4_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_5_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_5_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_6_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_6_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_7_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_7_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_8_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_8_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_9_export_file': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'field_9_mailup': ('django.db.models.fields.CharField', [], {'max_length': '30', 'null': 'True', 'blank': 'True'}),
            'first_name_field_export_file': ('django.db.models.fields.CharField', [], {'default': "'Nome'", 'max_length': '30'}),
            'first_name_field_mailup': ('django.db.models.fields.CharField', [], {'default': "'FirstName'", 'max_length': '30'}),
            'group_field_export_file': ('django.db.models.fields.CharField', [], {'default': "'Gruppi'", 'max_length': '30'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'settings_mailupfieldmap_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'last_name_field_export_file': ('django.db.models.fields.CharField', [], {'default': "'Cognome'", 'max_length': '30'}),
            'last_name_field_mailup': ('django.db.models.fields.CharField', [], {'default': "'LastName'", 'max_length': '30'})
        },
        'settings.soapredirectsettings': {
            'Meta': {'object_name': 'SoapRedirectSettings', 'db_table': "'cmsplugin_soapredirectsettings'", '_ormbases': ['cms.CMSPlugin']},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'site': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'soap_redirect_settings'", 'to': "orm['sites.Site']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'})
        },
        'sites.site': {
            'Meta': {'ordering': "('domain',)", 'object_name': 'Site', 'db_table': "'django_site'"},
            'domain': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        }
    }

    complete_apps = ['settings']